BarredMetalDoor2 8183 (Facing=NorthCCW)
2005 1483 -20

BarredMetalDoor2 8183 (Facing=NorthCCW)
2011 1483 -20

BarredMetalDoor2 8183 (Facing=NorthCCW)
2005 1488 -20

BarredMetalDoor2 8183 (Facing=NorthCCW)
2005 1494 -20

BarredMetalDoor2 8181 (Facing=SouthCW)
2011 1488 -20

Actions 6494
1947 1640 17

Actions 6039
1716 1665 -5

Actions 2508
1732 1650 14

Actions 4869
1871 1602 21

Actions 7825
1882 1621 15

StrongWoodDoor 1765 (Facing=WestCW)
1785 1438 10

StrongWoodDoor 1767 (Facing=EastCCW)
1786 1438 10

StrongWoodDoor 1773 (Facing=SouthCW)
1789 1459 10

StrongWoodDoor 1775 (Facing=NorthCCW)
1789 1458 10

StrongWoodDoor 1775 (Facing=NorthCCW)
1801 1439 10

StrongWoodDoor 1773 (Facing=SouthCW)
1801 1440 10

StrongWoodDoor 1765 (Facing=WestCW)
1803 1458 10

StrongWoodDoor 1767 (Facing=EastCCW)
1804 1458 10

ThruDoor 2084 (Facing=WestCW)
1808 1469 10

ThruDoor 2086 (Facing=WestCW)
1809 1469 10

PickpocketDipEastAddon 7725
1698 1650 -20

DarkWoodDoor 1701 (Facing=WestCW)
1517 1594 0

LoomEastAddon 4192 (Hue=1328)
1515 1602 0

DarkWoodDoor 1701 (Facing=WestCW)
1527 1593 0

DarkWoodDoor 1703 (Facing=EastCCW)
1528 1593 0

DarkWoodDoor 1711 (Facing=NorthCCW)
1524 1596 0

SpinningwheelSouthAddon 4117 (Hue=1728)
1521 1601 0

DarkWoodDoor 1711 (Facing=NorthCCW)
1565 1471 0

DarkWoodGate 2152 (Facing=EastCCW)
1580 1482 0

DarkWoodGate 2150 (Facing=WestCW)
1579 1482 0

DarkWoodDoor 1711 (Facing=NorthCCW)
1575 1473 0

DarkWoodDoor 1703 (Facing=EastCCW)
1632 1530 6

FlourMillEastAddon 6434
1640 1550 5

DarkWoodDoor 1701 (Facing=WestCW)
1644 1559 5

DarkWoodDoor 1703 (Facing=EastCCW)
1645 1559 5

DarkWoodDoor 1711 (Facing=NorthCCW)
1642 1554 5

DarkWoodDoor 1709 (Facing=SouthCW)
1650 1554 5

ThruDoor 1711 (Facing=NorthCCW)
1659 1759 5

ThruDoor 1709 (Facing=SouthCW)
1659 1760 5

DarkWoodDoor 1709 (Facing=SouthCW)
1702 1639 6

DarkWoodDoor 1711 (Facing=NorthCCW)
1702 1638 6

DarkWoodDoor 1711 (Facing=NorthCCW)
1702 1650 6

DarkWoodDoor 1709 (Facing=SouthCW)
1702 1651 6

DarkWoodDoor 1701 (Facing=WestCW)
1719 1652 6

DarkWoodDoor 1703 (Facing=EastCCW)
1720 1652 6

DarkWoodDoor 1709 (Facing=SouthCW)
1715 1648 6

DarkWoodDoor 1709 (Facing=SouthCW)
1728 1639 6

DarkWoodDoor 1711 (Facing=NorthCCW)
1728 1638 6

DarkWoodDoor 1709 (Facing=SouthCW)
1728 1651 6

DarkWoodDoor 1711 (Facing=NorthCCW)
1728 1650 6

DarkWoodDoor 1701 (Facing=WestCW)
1731 1656 6

DarkWoodDoor 1703 (Facing=EastCCW)
1732 1656 6

DarkWoodGate 2160 (Facing=NorthCCW)
1831 1640 10

DarkWoodGate 2160 (Facing=NorthCCW)
1831 1635 10

DarkWoodGate 2160 (Facing=NorthCCW)
1848 1632 10

DarkWoodGate 2160 (Facing=NorthCCW)
1848 1644 10

DarkWoodGate 2150 (Facing=WestCW)
1855 1648 10

DarkWoodGate 2150 (Facing=WestCW)
1857 1627 10

DarkWoodGate 2150 (Facing=WestCW)
1856 1638 10

DarkWoodGate 2160 (Facing=NorthCCW)
1863 1644 10

DarkWoodGate 2160 (Facing=NorthCCW)
1863 1632 10

DarkWoodDoor 1711 (Facing=NorthCCW)
1875 1606 15

DarkWoodDoor 1711 (Facing=NorthCCW)
1884 1606 15

DarkWoodDoor 1711 (Facing=NorthCCW)
1875 1621 15

DarkWoodDoor 1711 (Facing=NorthCCW)
1884 1618 15

LightWoodGate 2105 (Facing=WestCW)
1903 1622 10

LightWoodGate 2113 (Facing=SouthCW)
1892 1634 10

LightWoodGate 2115 (Facing=NorthCCW)
1892 1633 10

DarkWoodDoor 1709 (Facing=SouthCW)
1914 1534 0

DarkWoodDoor 1711 (Facing=NorthCCW)
1914 1533 0

DarkWoodDoor 1701 (Facing=WestCW)
1908 1540 0

DarkWoodDoor 1703 (Facing=EastCCW)
1909 1540 0

DarkWoodDoor 1701 (Facing=WestCW)
1916 1540 0

LightWoodGate 2107 (Facing=EastCCW)
1904 1622 10

LightWoodGate 2105 (Facing=WestCW)
1906 1646 10

LightWoodGate 2107 (Facing=EastCCW)
1907 1646 10

LightWoodGate 2113 (Facing=SouthCW)
1918 1634 10

LightWoodGate 2115 (Facing=NorthCCW)
1918 1633 10

DarkWoodDoor 1711 (Facing=NorthCCW)
1923 1533 0

DarkWoodDoor 1711 (Facing=NorthCCW)
2004 1425 0

DarkWoodDoor 1711 (Facing=NorthCCW)
2004 1438 0

DarkWoodDoor 1711 (Facing=NorthCCW)
2011 1430 0

InnChest 3650 (Name=Inn Chest)
2111 1545 25

InnChest 3650 (Name=Inn Chest)
2111 1550 25

InnChest 3650 (Name=Inn Chest)
2111 1555 25
